[Vtiger CRM Manual](https://code.vtiger.com/vtiger/vtigercrm-manual/wikis/home)
-----------------
-----------------
Vtiger CRM Manual is dedicated for Vtiger CRM Documentation.
Get involved
------------
If your intreseted to contribute towards making the documentation better, please send request to "**oscewiki@vtiger.com**" 
with an consent to below specified access guidelines.

Access Guidelines
------------------
To register for an access, Place a request to "**oscewiki@vtiger.com**" with confirmation on the below specified terms
* Contribution to the project is solely on a non-profitable basis.
* Contributors will not use the platform for the purpose of marketing.
* Documentation should not advertise the individual contributor or the organization’s name.
* Documentation content should not threaten the product’s reputation.

Documentation Guidelines 
-------------------------
* Documentation title should be precise to tell the user what the guide is about?
* Documentation is written in Gitlab flavored Markdown. Refer to Markdown [documentation](https://code.vtiger.com/help/markdown/markdown)
* Main Headers should use H2 headers, sub-sections in H4.
* API documentation should make use of [code and syntax highlighting](https://code.vtiger.com/help/markdown/markdown#code-and-syntax-highlighting)
* Commit messages on the doc, should be clear in defining the changes made.
* Confirm with the Vtiger team, before you edit a document.
    * Enclose a detailed explanation and the intent of changes to be made, In an email to "**oscewiki@vtiger.com**"
* Documentation should not have any links to external pages, nor advertise any other products or services.

Document Creation
------------------
* With granted access user can create pages in project Wiki section
* Navigate to wiki section, click on New page button.
* In the popup window give clear title as per guidelines, use hyphens for spacing between words.
* On-click of build you will see the content section for writing the documentation.
* Commit message should be precise about the changes made to Documentation.
* Finally click on Create Page button to view the created documentation.
* On-click of page history you can see the commits made on the page.